/* Colors ToolbarItem Label
   Colors ToolbarItem Palette Label */

"Colors" = "カラー";

/* Fonts ToolbarItem Label
   Fonts ToolbarItem Palette Label */

"Fonts" = "フォント";

/* Color ToolbarItem ToolTip */
"Show Color Panel" = "カラーパネルを表示";

/* Fonts ToolbarItem ToolTip */
"Show Font Panel" = "フォントパネルを表示";